Application: gvSIG desktop - gvSIG bugs #3344
anadir soporte a hyperlink para abrir el explorador de archivos
04/16/2015 10:11 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 1956: Hyperl... New 07/18/2013
Duplicated by Application: gvSIG desktop - gvSIG feature requests # 1957: Add... Closed 07/18/2013

Associated revisions

Revision 46 - 04/17/2015 08:52 AM - Francisco Diaz Carsi

refs #3344 Anadido soporte a hyperlink para abrir el explorador de archivos.

History

#1 - 04/17/2015 08:46 AM - Francisco Diaz Carsi
- Assignee changed from Miguel Company to Francisco Diaz Carsi
- Status changed from New to In progress

#2 - 04/17/2015 09:30 AM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

#3 - 04/20/2015 05:59 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#4 - 04/21/2015 10:28 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#5 - 04/23/2015 12:54 PM - Joaquin del Cerro Murciano
- Duplicated by gvSIG feature requests #1957: Add support to "open folder" hyperlink type added

#6 - 04/23/2015 12:57 PM - Joaquin del Cerro Murciano
- Related to gvSIG feature requests #1956: Hyperlink: implement a file browser for filling in the file paths automatically added

Files

hyperlink_foldersupport.patch 15.5 KB 04/16/2015 Joaquin del Cerro Murciano
